<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'hr', version '3.5'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Zadana kartica';
$string['defaulttab_desc'] = 'Kartica koja će se prikazati kada korisnik prvi put pregleda svoj pregled tečaja. Kada se vraćate na pregled kolegija, aktivna kartica korisnika se pamti.';
$string['future'] = 'Buduće';
$string['inprogress'] = 'U tijeku';
$string['morecourses'] = 'Prikaz ostalih e-kolegija';
$string['myoverview:addinstance'] = 'Dodajte novi blok pregleda e-kolegija';
$string['myoverview:myaddinstance'] = 'Dodajte novi blok pregleda e-kolegija na stranicu Moja naslovnica';
$string['next30days'] = 'Sljedećih 30 dana';
$string['next7days'] = 'Sljedećih 7 dana';
$string['nocourses'] = 'Nema e-kolegija';
$string['nocoursesfuture'] = 'Nema budućih e-kolegija';
$string['nocoursesinprogress'] = 'Nema e-kolegija u tijeku';
$string['nocoursespast'] = 'Nema prošlih e-kolegija';
$string['noevents'] = 'Nema zakazanih budućih aktivnosti';
$string['past'] = 'Prošlo';
$string['pluginname'] = 'Pregled e-kolegija';
$string['recentlyoverdue'] = 'Nedavno istekli rokovi';
$string['sortbycourses'] = 'Sortiraj po e-kolegijima';
$string['sortbydates'] = 'Sortiraj po datumu';
$string['timeline'] = 'Vremenska crta';
$string['viewcourse'] = 'Prikaz e-kolegija';
$string['viewcoursename'] = 'Prikaz e-kolegija {$a}';
